{
   "abstract" : "Fetch a tree of bugzilla bugs blocking a bug",
   "author" : [
      "Graham Ollis <plicease@cpan.org>"
   ],
   "dynamic_config" : 0,
   "generated_by" : "Dist::Zilla version 5.036, CPAN::Meta::Converter version 2.150001",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : 2
   },
   "name" : "WWW-Bugzilla-BugTree",
   "prereqs" : {
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0",
            "perl" : "5.014"
         }
      },
      "runtime" : {
         "requires" : {
            "LWP::UserAgent" : "0",
            "Moo" : "2.0",
            "Term::ANSIColor" : "0",
            "Term::Clui" : "0",
            "URI" : "0",
            "XML::Simple" : "0",
            "perl" : "5.014"
         }
      },
      "test" : {
         "requires" : {
            "Test::More" : "0.94",
            "perl" : "5.014"
         }
      }
   },
   "release_status" : "stable",
   "resources" : {
      "bugtracker" : {
         "web" : "https://github.com/plicease/WWW-Bugzilla-BugTree/issues"
      },
      "homepage" : "http://perl.wdlabs.com/WWW-Bugzilla-BugTree",
      "repository" : {
         "type" : "git",
         "url" : "git://github.com/plicease/WWW-Bugzilla-BugTree.git",
         "web" : "https://github.com/plicease/WWW-Bugzilla-BugTree"
      }
   },
   "version" : "0.05"
}

